<?xml version="1.0"?>
<gconf>
<entry name="exec" mtime="1081018626" schema="/schemas/desktop/gnome/applications/terminal/exec"/>
<entry name="exec_arg" mtime="1081018626" schema="/schemas/desktop/gnome/applications/terminal/exec_arg"/>
</gconf>
